Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8221 - emacs crashes alpha/linux 6.0
Summary: emacs crashes alpha/linux 6.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: emacs
Version: 6.0
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-06 00:17 UTC by jfortuna
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-05 19:01:28 UTC


Attachments (Terms of Use)

Description jfortuna 2000-01-06 00:17:58 UTC
I start emacs from a xterminal and try to close it from file->exit emacs
the whole x system crashes, the mouse and the keyboard doesn't work. I have
to kill the X system loging in from another machine, and kill the x system.
If I close emacs form the x button on the frame of the window everything
works fine.

Comment 1 Bill Nottingham 2000-02-05 19:01:59 UTC
This is probably a problem with the font server - make sure
you update to the latest errata X RPMs.


Note You need to log in before you can comment on or make changes to this bug.